@charset "utf-8";

/* CSS Document */

html, body{

	background:#fff;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size:13px;

	line-height:18px;

	height: 100%;

	font-weight:normal;

	color:#262626;

	}

body{

	background:url(../images/top_tail.gif) top left repeat-x #fff;

}

#wrapper{

	min-height: 100%;

	height: auto !important;

	height: 100%;

	margin: 0 auto -80px;

	}

.clear{

	clear:both;

	height:0px;

	line-height:0px;

}

a:hover{

	text-decoration:underline;

}

/*====HEADER====*/

#header,

#slider,

#main,

#bottom,

#footer{

	}

#header-row{

	}

#header-bg{}

#header{

	height:98px;}

#header-left{

	float:left;

	width:600px;

	padding: 30px 0 0 20px;

	}

#header-right{

	float:right;

	width:300px;

	margin-top:20px;

}

#logo {

 float:left;

}

.logo-text {

 font-size:34px;

}

.slogan {

  padding-left:10px;

}

#user-menu{}

#user-menu ul.menu li{

	float:left;

	padding:0 1em;

}

ul.social li{

	float:left;

	margin:0 3px;

}

/*====TOP====*/

#top-row{

	height:50px;

	position:relative;

	z-index:10;

  background:#eeeeee;

  }

#top-bg{}

#top{}

#top-menu{

position:relative;

}

#top-menu #arrow_down{

	

	background-image:url(../images/arrow_down.png);

	background-repeat: no-repeat;

	background-position: right;

}

#top-menu ul.menu li{

	float:left;

	padding:0;

	display:block;

	}

#top-menu > ul.menu > li > a{

	display:block;

	background:#eeeeee;

	font-size:12px;

	text-transform:uppercase;

	height:50px;

	line-height:50px;

	color:#000;

	font-weight:bold;

	padding:0 44px;

}

#top-menu > ul.menu > li > a:hover,

#top-menu > ul.menu > li.current > a,

#top-menu > ul.menu > li.active > a,

#top-menu > ul.menu > li.actives > a{

	background:#1b1b1b;

	color:#fff;

	text-decoration:none;

	}

#top-menu ul.menu > li.first{

	padding-left:0;

	}

#top-menu ul.menu > li.last{

	padding-right:0;

	}

#top-menu  ul.menu ul

{

display:none;

top:50px;

position:absolute;

padding:0px;

background:#EEEEEE ;

}



#top-menu #arrow_right{

	

	background-image:url(../images/arrow_right.png);

	background-repeat: no-repeat;

	background-position: right;

}



#top-menu  ul.menu ul li a{

	display:block;

	padding:0px 40px;

	color:#000;

	width:100px;

	height:30px;

	

	border-bottom: 1px solid #eeeeee;

	  

		}

#top-menu  ul li:hover > ul {

		display: block;

	}

#top-menu  ul.menu ul li a:hover,

#top-menu  ul.menu ul li.actives > a{

	text-decoration:none;

	color:#fff;

	

    background:#1B1B1B;

	}

#top-menu  ul.menu ul ul{

   

	left: 100%;

	top:0px;

	width: 180px;

	height:30px;

   border-left: 1px solid #D6D6D6;

	

	}

#top-menu ul.menu li ul li{

	display:block;

	float:none;

	height:32px;

	line-height:32px;

	font-weight:bold;

	

	position:relative;

	}

#top-menu .custom{

	float:right;

	width:200px;}

#top-menu .custom p{

	background:url(../images/phone_bg.png) no-repeat;

	background-position: 15px 3px;

	padding:8px 0 5px 30px;

	font-weight:normal;

	margin:0;

	}

#top-menu .custom p span{

	color:#000;

	font-weight:bold;

	display:block;}

/*====SLIDER======*/

.banneritem,

.banneritem img{

width:950px !important;

height:326px !important;}

/*====TOP BLOCKS======*/

#top-blocks{

	overflow:hidden;

	color:#9f9f9f;

	border-bottom:4px solid #cfcfcf;

    height:197px;

}

#top-blocks p{

margin-bottom:2px;}

#top-blocks .top-blocks{

	overflow:hidden;

	background:#1b1b1b;

	padding:15px 23px 23px;

	width:603px;

	float:left;

	}

#top-blocks .top-blocks .item{

	width:200px;

	float:left;}

#top-blocks .top-blocks .item-inner{

	padding: 0 18px;

}

#top-blocks .top-blocks .item h3,

#top-blocks .top-right h3{

	color:#fff;

	font-weight:bold;

	font-size:20px;

	margin-top:18px;}

#top-blocks .moduletable.top-right h3{

	margin-bottom: 0;}

#top-blocks a.readmore{

	font-size:12px;

	color:#fff;

	text-transform:uppercase;

	float:right;

	font-weight:bold;

	text-decoration:none;}

#top-blocks a.readmore:hover{

color:#9e9e9e;

text-decoration:none;}

#top-blocks .top-right a.readmore:hover{

color:#facb86;

text-decoration:none;}

.top-right p{

font-weight:bold;}

/*====MAIN ROW====*/

#content{

padding-bottom:60px;}

#container{

	padding:5px 20px;

}

#container h1,

.contact h2,

#member-registration legend,

.item-page h2,

.moduletable h3{

	font-size:20px;

	color:#000;

	margin: 23px 0 0 0;}

#member-registration legend{

	display:block;

	margin-top:0;

	padding-top:23px;

	padding-left:0;

	padding-bottom:10px;}

#jform_spacer-lbl{

display:block;

padding: 10px 0;}

#container .items-leading p {

	font-weight:bold;}

#container .items-leading h2{

	color:#000;

	font-size:22px;

	margin-top:5px;

	margin-bottom:0px;

	}

dl.article-info{

    border-bottom: 1px solid #E4E4E4;

    margin-top: 7px;

    padding-bottom: 7px;}

.item h2{

	font-size: 20px;

    line-height: 20px;

	color:#f5960d;}

.items-row.cols-4 .item ul.actions{

	position:relative;

	float:none;

	}

p.readmore a {

    color: #000000;

    font-weight: bold;

    text-decoration: underline;

    text-transform: uppercase;

	font-size:11px;

}

p.readmore a:hover{

	color:#9e9e9e;}

.items-row{

	padding-bottom:10px;

	border-bottom:1px solid #e4e4e4;

	}

dl.input input{

	line-height:24px;

	height:24px;

	font-size:11px;

	text-transform:lowercase;

	border:1px solid #D3D3D3;

	color:#a0a0a0;

	padding:0 10px;

	width:200px;

}

dl.textarea dd{

	}

dl.textarea dd textarea{

	padding:10px;

	font-size:11px;

	text-transform:lowercase;

	border:1px solid #e6e6e6;

	color:#a0a0a0;

	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	width:315px;

	max-width:315px;

	}

.contact .contact-form{

	width:500px;}

#contact-form legend{

padding: 10px 0;}

#member-registration a{

    background: none repeat scroll 0 0 #F5960D;

    border: medium none;

    color: #FFFFFF;

    cursor: pointer;

    font-size: 12px;

    font-weight: bold;

    height: 24px;

    line-height: 24px;

    padding: 0px 5px;

    position: relative;

    text-transform: uppercase;

	float:left;

	margin-left:10px;

	display:block;

	border-top: 1px solid #F5960D;

	}

#member-registration a:hover{

text-decoration:none;

background:#b8b8b8;

border-top: 1px solid #b8b8b8;}

#member-registration button.validate{

float:left;

}

p.art-img{

	border: 1px solid #CCCCCC;

    float: left;

    margin-right: 20px;

    padding: 10px;

	    margin-bottom: 0;

	}

.art-2col{

	overflow:hidden;}

.art-2col .art-col{

	float:left;}

.art-2col .art-col.left{

	width:280px;

	margin-right:2em;}

.art-2col .art-col.right{

	width:560px;}

dl.testimonials dt{

	margin:1em 0;

	color:#000;

	font-weight:bold;

	text-align:right;

	}

dl.testimonials dd{

	border-left:1px solid #ccc;

	padding-left:1em;}

.item-page h4{

	font-size:16px;

	font-weight:bold;

	color:#f8b24e;

	margin-bottom:0;}

dl.solutions dt{

		margin:1em 0;

	color:#000;

	font-weight:bold;

}

#map{

	border: 1px solid #CCCCCC;

    float: right;

    margin-bottom: 1em;

    padding: 5px;

    width: 260px;

	}

.blog-featured .art-img{

	border:none;

	padding:0;

	margin-bottom:10px;}

.blog-featured p.readmore{

text-align:right;}

/*====SIDEBARS======*/

#right-col h3{

	color:#000;

	font-size:20px;

	margin-bottom:10px;

	}

#left-col-bg{

  padding-left:15px;

}

ul.art-list li{

	background:url(../images/li-item.jpg) no-repeat;

	background-position: left -17px;

	height:26px;

	line-height:26px;

	padding-left:15px;

	border-bottom:1px solid #e4e4e4;

	}

ul.art-list li:hover{

	background:url(../images/li-item.jpg) no-repeat;

	background-position: left 9px;

}

ul.art-list li.last{

	border:none;}

ul.art-list li a{

	color:#f5960d;

	font-weight:bold;}

ul.art-list li a:hover,

ul.art-list li:hover a{

	color:#2D2D2D;

	text-decoration:none;}

#right #user_email_formAcymailing1,

#modlgn-username,

#modlgn-passwd,

input.required{

	line-height:24px;

	height:24px;

	font-size:13px;

	border:1px solid #D3D3D3;

	padding:0 10px;

	}

#right .acysubbuttons{

	text-align:right;}

input.button.subbutton:hover,

button.button:hover,

#login-form input.button:hover,

button.validate:hover{

background:#b8b8b8;

	border-bottom: 2px solid #b8b8b8;

}

dl.sidebar dt{

	font-size:16px;

	font-weight:bold;

	color:#000;

	margin:1em 0;}

/*====FOOTER====*/

#footer-row{

background:#6dd0f7;

	}

#footer-row ul li{

	display:inline;

	padding: 0 1em;}

#footer-row ul li.first{

	padding-left:0;}

#footer-row ul li.last{

	padding-right:0;}

#footer-row ul li a{

	text-transform:uppercase;

	font-size:13px;

	text-decoration:none;

	color:#9e9e9e;

	height:200px;

	line-height:200px;}

#footer{

}

#footer-row ul li a:hover{

	color:#9e9e9e;}

#footer-bg{}

#footer,

#footer a{

	color:#6D6D6D;

	text-transform:uppercase;

	text-decoration:none;

	height:80px;

	line-height:80px;}

#footer a:hover{

	text-decoration:underline;}

#footer-row, .push {

clear: both;

height: 80px;

}

/***** Tabs ******/

ul.tabs {

	margin: 0;

	padding: 0;

	float: left;

	list-style: none;

	height: 32px; /*--Set height of tabs--*/

	border-bottom: 1px solid #999;

	border-left: 1px solid #999;

	width: 100%;

}

ul.tabs li {

	float: left;

	margin: 0;

	padding: 0;

	height: 31px; /*--Subtract 1px from the height of the unordered list--*/

	line-height: 31px; /*--Vertically aligns the text within the tab--*/

	border: 1px solid #999;

	border-left: none;

	margin-bottom: -1px; /*--Pull the list item down 1px--*/

	overflow: hidden;

	position: relative;

	background: #EEEEEE;

}

ul.tabs li a {

	text-decoration: none;

	color: #000;

	display: block;

	font-size: 1.2em;

	font-weight:bold;

	padding: 0 20px;

	outline: none;

}

ul.tabs li a:hover {

  color:#fff;

	background:#2B2B2B;

}

html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/

	background: #fff;

	border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/

	color:#000;

}

.tab_container {

	/*border: 1px solid #999;*/

	border-top: none;

	overflow: hidden;

	clear: both;

	float: left; width: 100%;

}

.tab_content {

	padding: 20px;

}

/***********/

.copyright{

padding-left:45px;}

.inputbox {

border: 1px solid #D3D3D3;

padding: 2px;

color: #3d3d3d;

font-family: "Trebuchet MS",Arial,Helvetica;

}

.input1 {

  width:200px;

  padding:2px;

  margin:2px 0;

  border:1px solid #D3D3D3;

  color: #3d3d3d;

  font-family: "Trebuchet MS",Arial,Helvetica;

}

input[type="text"],input1[type="password"] {

  width:200px;

  padding:2px;

  margin:2px 0;

  border:1px solid #D3D3D3;

  color: #3d3d3d;

  font-family: "Trebuchet MS",Arial,Helvetica;

}

input[type="radio"] {

  padding:2px 2px;

  margin:2px 0;

}

.input2 {

  width:140px;

  padding:2px;

  margin:2px 0;

  border:1px solid #D3D3D3;

  color: #3d3d3d;

  font-family: "Trebuchet MS",Arial,Helvetica;

}

select{

  border:1px solid #D3D3D3;

	font-size:1em;

	padding:2px 0 2px 4px;

  margin:4px 0 4px 4px;

  color: #3d3d3d;

  font-family: "Trebuchet MS",Arial,Helvetica;

}

.message {

display:block;

background: #358F08;

color: #fff;

font-weight:bold;

padding:5px;

}

.success {

display:block;

background: #358F08;

color: #fff;

font-weight:bold;

padding:5px;

}

.error {

display:block;

background: #EF2C2C;

color: #fff;

font-weight:bold;

padding:5px;

}

textarea {

  padding:2px;

  margin:1px 0;

  border:1px solid #e6e6e6;

  color: #3d3d3d;

  font-family: "Trebuchet MS",Arial,Helvetica;

  font-size:1em;

}

fieldset {

 border:1px solid #777777;

 margin: 10px 2px 4px 0;

 padding: 12px 6px;

}

.bgcolor1 {

background: #02A4D6;

}

.table1 {

border: 1px solid #eaede2;

}

.th1 {

 color: #000;

 background: #CCCCCC;

 padding: 5px 5px;

}

.td1 {

 padding: 3px;

}

.rowbg0 {

background: #fff;

}

.rowbg1 {

background: #f4f5f3;

}

.rowbghighlight {

background: #FEFFAF;

}

div#wtbox {

padding: 10px;

margin:0 auto;

color:#000;

}

div#wtbox a{

font-weight:bold;

color:#000;

}

#breadcrumbs {

 border-bottom: 4px solid #EEEEEE;

}

hr {

border: 0;

color: #E0E0E0;

background-color: #E0E0E0;

height:2px;

}

.visible {display:block;}

.hidden {display:none;}

.hlite {background:#7C7C7C;color:#fff;padding:2px 5px;display:block;}

/* cart */

* html .width_100				{width:100%;}

.tableBox_shopping_cart		{margin:0px 0px 0px 0px;}

.tep_draw_prod_top_table	{border:0px solid #efefef;}

.tep_draw_prod_top_td		{padding:7px 10px 8px 10px;}

.prod2_padd							{margin:0px 0px 0px 0px;padding:12px 1px 0px 0px;overflow:hidden;}

.prod_line_x					{background:url(../images/line_x.gif) 0px center repeat-x;}

.prod_line_y					{background:url(../images/line_y.gif) center 0px repeat-y; vertical-align:bottom;}

.padd_gg img					{height:7px;}

.padd_vv img					{width:47px;}

.padd2_gg img				{height:3px;}

.padd2_vv img				{width:11px;}

td.main, p.main, div.main,.main td,.main p,.main b,.main .desc {color:#545454; /*line-height:12px;*/ font-family:arial; font-size:12px;}

.pic_padd							{padding:21px 17px 2px 17px;float:left;}

.name_padd							{padding:1px 0px 1px 2px;}

.desc_padd							{padding:4px 17px 7px 1px;}

.data_padd							{padding:6px 0px 7px 0px;}

.price_padd							{padding:1px 6px 0px 0px;float:right;}

.button_padd						{margin:0px 0px 0px 0px;padding:0px 1px 0px 1px;overflow:hidden;}

.s_cart_head_padd					{padding:10px 0px 19px 0px;}

.s_cart_td							{padding:15px 0px 0px 0px;}

.name2_padd							{padding:2px 7px 2px 0px; }

.pic2_padd							{padding:6px 0px 0px 0px;}

.desc2_padd							{padding:5px; width:150px; height:auto;}

.price2_padd				        {float:left;/*background:url(../images/part2.gif) 100% 7px no-repeat;*/padding:3px 10px 3px 1px;}

.button2_padd						{ float:right;padding:3px 0px 1px 0px;}

.button22_padd						{margin:10px 0px 10px 0px;}

.button2_padd table					{text-align:center; width:1px;}

.main div.img 						{margin:0px 0px 0px 0px; text-align:center;}

.prod2_padd							{margin:0px 0px 0px 0px;padding:12px 1px 0px 0px;overflow:hidden;}

.padd_name3							{padding:0px 9px 0px 9px;}

.padd_name4							{padding:7px 0px 0px 0px;}

.padd_name5 						{padding:0px 0px 7px 0px;}

.padd2_gg img				{height:3px;}

.padd2_vv img				{width:11px;}

.cart_line_x				{background:url(../images/line_x.gif) 0px center repeat-x;}

.cart_line_y				{background:url(../images/line_y.gif) center 0px repeat-y;}

.s_cart_head			{color:#000000;  font-size:12px;font-weight:bold; font-family:arial; text-transform:uppercase;}

.s_cart_head_padd					{padding:10px 0px 19px 0px;}

.cart_total_left  			{width:80%; text-align:right; vertical-align:middle;height:38px;padding:0px 20px 0px 0px;}

.cart_total_right  			{width:20%; text-align:center;vertical-align:middle;}

.cart_total_left   			{color:#4b4b4b; font-size:15px;font-weight:normal; font-family:tahoma;}

.remove 					{width:10%;}

.products 					{width:30%;}

.quantity 					{width:10%;}

.unitprice 					{width:20%;}

.total 						{width:20%;}

.productSpecialPrice {font-weight:bold;font-size:1.0em;}

.name{font-size:1.2em;font-weight:bold;}

 .nav_t 		{background:url(../images/nav_line.gif) 0px top repeat-x #f5f5f5;}

.nav_r 		{background:url(../images/nav_line.gif) right 0px repeat-y;}

.nav_b 		{background:url(../images/nav_line.gif) 0px bottom repeat-x;}

.nav_l 		{background:url(../images/nav_line.gif) 0px 0px repeat-y;}

.nav_tl 			{background:url(../images/nav_tl.gif) left top no-repeat; width:100%;}

.nav_tr 			{background:url(../images/nav_tr.gif) right 0px no-repeat;}

.nav_bl				{background:url(../images/nav_bl.gif) left bottom no-repeat;}

.nav_br 			{background:url(../images/nav_br.gif) right bottom no-repeat;padding:0px;}

.hide { display: none; }

.visible { display: block; }

.replicated_msg {

   float: right;

   text-align: center;

   padding-top: 15px;

   width: 300px;

   font-weight: bold;

}



/*New dynamic page list style*/

#wtk_dynamic_page ul li{
    background: url("../images/li-item.jpg") no-repeat scroll left -17px rgba(0, 0, 0, 0);
    height: 26px;
    line-height: 26px;
    padding-left: 15px;	

}









